/* Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details */
/* This file is part of RHIDE. */
#if !defined( __TIntInputLine )
#define __TIntInputLine

class TIntInputLine : public TEnterInputLine
{
public:
  TIntInputLine(const TRect&,int);
  virtual void setData(void *);
  virtual void getData(void *);
  virtual uint32 dataSize();
};

#endif
